---
id: v2024-account-attributes-changed-account
title: AccountAttributesChangedAccount
pagination_label: AccountAttributesChangedAccount
sidebar_label: AccountAttributesChangedAccount
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'AccountAttributesChangedAccount', 'V2024AccountAttributesChangedAccount'] 
slug: /tools/sdk/powershell/v2024/models/account-attributes-changed-account
tags: ['SDK', 'Software Development Kit', 'AccountAttributesChangedAccount', 'V2024AccountAttributesChangedAccount']
---


# AccountAttributesChangedAccount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **String** | SailPoint generated unique identifier. | [required]
**Uuid** | **String** | The source's unique identifier for the account. UUID is generated by the source system. | [required]
**Name** | **String** | Name of the account. | [required]
**NativeIdentity** | **String** | Unique ID of the account on the source. | [required]
**Type** |  **Enum** [  "ACCOUNT" ] | The type of the account | [required]

## Examples

- Prepare the resource
```powershell
$AccountAttributesChangedAccount = Initialize-V2024AccountAttributesChangedAccount  -Id 52170a74-ca89-11ea-87d0-0242ac130003 `
 -Uuid 1cb1f07d-3e5a-4431-becd-234fa4306108 `
 -Name john.doe `
 -NativeIdentity cn=john.doe,ou=users,dc=acme,dc=com `
 -Type ACCOUNT
```

- Convert the resource to JSON
```powershell
$AccountAttributesChangedAccount | ConvertTo-JSON
```


[[Back to top]](#) 

